.login14-container {
  min-height: 100vh;
}
.login14-login14 {
  width: 100%;
  height: 982px;
  display: flex;
  position: relative;
  max-width: 1512px;
  box-sizing: border-box;
  align-items: flex-start;
  border-color: transparent;
  background-color: rgba(255, 255, 255, 1);
}
.login14-image {
  top: 0px;
  left: 1008px;
  width: 504px;
  height: 982px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(229, 229, 229, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.login14-text {
  top: 904px;
  left: 1178px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.login14-text01 {
  top: 287px;
  left: 1071px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 30px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.login14-text02 {
  top: 404px;
  left: 1071px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.login14-group21761 {
  top: 525px;
  left: 1071px;
  width: 409px;
  height: 110px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.login14-image1 {
  top: 46px;
  left: 0px;
  width: 409px;
  height: 64px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.login14-text03 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.login14-group31762 {
  top: 665px;
  left: 1071px;
  width: 409px;
  height: 110px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.login14-image2 {
  top: 46px;
  left: 0px;
  width: 409px;
  height: 64px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 1);
}
.login14-text04 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.login14-group4325 {
  top: 665px;
  left: 1071px;
  width: 409px;
  height: 110px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.login14-image3 {
  top: 46px;
  left: 0px;
  width: 409px;
  height: 64px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 1);
}
.login14-text05 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.login14-group5328 {
  top: 665px;
  left: 1071px;
  width: 409px;
  height: 110px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.login14-image4 {
  top: 46px;
  left: 0px;
  width: 409px;
  height: 64px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 1);
}
.login14-text06 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.login14-group1434 {
  top: 833px;
  left: 1074px;
  width: 406px;
  height: 61px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.login14-image5 {
  top: 0px;
  left: 0px;
  width: 406px;
  height: 61px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 20px;
  background-color: rgba(0, 111, 254, 1);
}
.login14-text07 {
  top: 12px;
  left: 162px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.login14-text08 {
  top: 904px;
  left: 1329px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.login14-image6 {
  top: 106px;
  left: 0px;
  width: 1008px;
  height: 876px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.login14-text09 {
  top: 152px;
  left: 72px;
  color: rgba(195, 207, 221, 1);
  width: 651px;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.login14-text10 {
  top: 84px;
  left: 72px;
  color: rgba(0, 111, 254, 1);
  width: 876px;
  height: 90px;
  position: absolute;
  font-size: 48px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.login14-text14 {
  top: 785px;
  left: 1097px;
  color: rgba(195, 207, 221, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.login14-text15 {
  top: 785px;
  left: 1379px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.login14-image7 {
  top: 785px;
  left: 1071px;
  width: 18px;
  height: 18px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.login14-image8 {
  top: 67px;
  left: 1151px;
  width: 218px;
  height: 79px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
